vanilla - Feature #1133

package: py-isodate
02/26/2019 09:37 AM - David Demelier

Status: Closed Start date: 02/26/2019
Priority: Normal Due date:

Assignee: Stéphane Péquignot % Done: 100%
Category: vanilla Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Associated revisions

Revision 61:6b378fecec94 - 03/05/2019 05:28 PM - Stéphane Péquignot
python/py-isodate: initial import, closes #1133

History

#1 - 03/01/2019 04:38 PM - David Demelier

- Assignee changed from David Demelier to Stéphane Péquignot

#2 - 03/05/2019 05:30 PM - Stéphane Péquignot
- % Done changed from 0 to 100

- Status changed from New to Resolved

#3 - 03/06/2019 05:22 PM - David Demelier

- Status changed from Resolved to Closed
